 <!-- icon  -->

 <div class="scf-icon <?php echo esc_attr($alignment); ?>" style="<?php
                                                                    echo wp_sprintf(
                                                                        'top: %s; right: %s; bottom: %s; left: %s; %s; display: none',
                                                                        esc_attr($icon_position['top']),
                                                                        esc_attr($icon_position['right']),
                                                                        esc_attr($icon_position['bottom']),
                                                                        esc_attr($icon_position['left'])
                                                                    );
                                                                    ?>">

     <!-- call to action text  -->
     <?php if (isset($scf['call_to_action']['text']) && !empty($scf['call_to_action']['text'])) : ?>
         <div class="scf-cta" style="<?php echo wp_sprintf('font-size: %spx; color: %s; background: %s', esc_attr($cta_size), esc_attr($scf['call_to_action']['color']), esc_attr($scf['call_to_action']['background'])) ?>">
             <?php echo wp_sprintf('%s', esc_html($scf['call_to_action']['text'])); ?>
         </div>
     <?php endif; ?>

     <!-- icon  -->
     <div class="scf-icon-image" style="<?php echo wp_sprintf('width: %spx', esc_attr($icon_size)) ?>">
         <img class="w-full" src="<?php echo esc_html((isset($scf['icon']['image']) && !empty($scf['icon']['image']) ? $scf['icon']['image'] : (SCF_PUBLIC . '/images/whatsapp.svg'))); ?>">
     </div>
     <?php do_action('scf_after_icon'); ?>
 </div>
